@charset "UTF-8";

#main .photoBlock {
  width:100%;
  text-align:center;
}

#main .photoBlock th,td {
  vertical-align:top;
}

#main .photoBlock th {
  width:346px;
  text-align:center;
}

#main .photoBlock th img {
  padding-right:18px;
  padding-bottom:3px;
}

#main .photoBlock td {
  width:277px;
  text-align:center;
}

#main .photoBlock td img {
  padding-bottom:3px;
}

#main .photoBlock02 {
  width:100%;
  text-align:center;
}

#main .photoBlock02 th,td {
  vertical-align:top;
}

#main .photoBlock02 th {
  text-align:left;
  text-align:center;
  width:285px;
}

#main .photoBlock02 td {
  width:340px;
  text-align:center;
}

#main .photoBlock02 td img {
  padding-bottom:3px;
  margin-left:15px;
}

#main ol {
  margin-top:0;
  margin-left:13px;
}

#main li {
  margin-left:10px;
  padding-bottom:3px;
  list-style-type:decimal;
  text-align:left;
}

#main .description p.shiyou {
  margin-bottom: 25px;
  text-align:left;
}